.submenu-eng {
    display: flex;
    justify-content: space-between;
}

.submenu-eng__list {
    margin: 0 16px;
    width: 230px;
}

.submenu-eng__item {
    display: flex;
    align-items: center;
    margin: 12px 0;
    font-family: "Open Sans",Arial,sans-serif;
    padding-left: 58px
}

.submenu-eng__item_img {
    padding-left: 0;
}

.submenu-eng__item span {
    font-size: 13px;
    line-height: 0;
    color: #666;
}

.submenu-eng__item_img span {
    font-weight: 700;
    color: #ad5a55;
    font-size: 14px;
}

.submenu-eng__img {
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    flex-shrink: 0;
}

.submenu-eng__item span:hover {
    text-decoration: underline;
}

.submenu-eng__link {
    line-height: 1.1;
}

.submenu-eng__icon {
	max-width:100%;
	max-height:100%;
}

@media (max-width: 1030px) {
    .submenu-eng {
        flex-direction: column;
    }

    .submenu-eng__img {
        display: none;
    }

    .submenu-eng__item_img span {
        color: #666;
        font-size: 13px;
        text-transform: none;
    }

    .submenu-eng__item span {
        font-size: 13px;
        color: #666;
        text-transform: none;
    }

    .submenu-eng__list {
        margin-bottom: -16px;
        width: auto;
    }

    .submenu-eng__list:last-child {
        margin-bottom: 0px;
    }

    .submenu-eng__item {
        padding-left: 0px
    }
}